Форум кафедры Техники и Электрофизики Высоких Напряжений

Онлайн-сообщество ТВНщиков
Гостям форума:

Добро пожаловать на форум по технике высоких напряжений!
Для получения доступа ко всем разделам необходимо зарегистрироваться


Текущее время: 21 июл 2017, 13:35

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 3 ] 
Автор Сообщение
 Заголовок сообщения: Совместимость FEMLAB
СообщениеДобавлено: 14 мар 2011, 23:57 
Не в сети

Зарегистрирован: 25 окт 2010, 21:50
Сообщения: 4
Доброе время суток всем! Получил по бакалавру задание, связанное с использованием программы Femlab (версия 2.3). Версия не самостоятельная, работает в тандеме с Matlab. После установки возникла проблема. Матлаб надстройку отторгает, злится и выдает кучу ошибок, ссылаясь на то, что библиотеки Фемлаба не являются приложениями win32. В связи с этим возникает вопрос о несовместимости
а) Femlab 2.3 и matlab (версия 2009b)
б) Femlab 2.3 и Windows 7
Если кто сталкивался с этой программой - подскажите, пожалуйста, с какими версиями матлаба она работает и работает ли она на "семерке".
Спасибо.


Вернуться к началу
 Профиль Отправить личное сообщение  
Ответить с цитатой  
 Заголовок сообщения: Re: Совместимость FEMLAB
СообщениеДобавлено: 16 мар 2011, 09:43 
Не в сети
Кибернетический организм
Аватара пользователя

Зарегистрирован: 03 сен 2008, 17:14
Сообщения: 202
Откуда: Д-3 =)
Сейчас она, вроде, Comsol Multiphysics стала (года 3 назад, думаю). Так что под 7-ку вряд-ли такое старьё пойдёт. Matlab 6.5 или около того должен быть.. Читал про связку Matlab 7.0+Femlab 3.0, а эта версия ещё старше. Если у неё каких-то примечательных особенностей, делающих именно версию 2.3 уникальной и неповторимой нет, то стоит рассмотреть вариант использования чего-нибудь посвежее).

_________________
------------------------------------------
don't!.. don't believe what you see!...
don't!.. don't believe what you read!...
:krut:


Вернуться к началу
 Профиль Отправить личное сообщение  
Ответить с цитатой  
 Заголовок сообщения: Re: Совместимость FEMLAB
СообщениеДобавлено: 16 мар 2011, 10:18 
В сети
Site Admin

Зарегистрирован: 03 сен 2008, 16:09
Сообщения: 4072
Откуда: Д-3
Femlab 2.3 это что-то из глубокого прошлого, лет 8 прошло. Когда Ларин писал BETAFields стояла задача сделать лучше, чем в фемлабе ))

В общем, на семерке работать не будет и матлаб нужен древний, а, поскольку ничего уникального и неповторимого у версии 2.3 нет, то надо брать Comsol.


Вернуться к началу
 Профиль Отправить личное сообщение  
Ответить с цитатой  
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 3 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Перейти:  
Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB